.foam-btn-area {
  margin-bottom: 80px; }
  @media (min-width: 768px) {
    .foam-btn-area {
      display: flex;
      justify-content: center; } }
  @media (min-width: 1200px) {
    .foam-btn-area {
      margin-bottom: 120px; } }
  .foam-btn-area ul {
    margin-bottom: 20px; }
    @media (min-width: 768px) {
      .foam-btn-area ul {
        display: flex; } }
    .foam-btn-area ul li {
      margin-bottom: 20px; }
      @media (min-width: 768px) {
        .foam-btn-area ul li {
          margin: 0 20px 0 0; }
          .foam-btn-area ul li:last-child {
            margin: 0; } }
      .foam-btn-area ul li a:hover .btn-in {
        background-color: #4cabbd; }
      .foam-btn-area ul li a .btn-in {
        position: relative;
        background-color: #286489;
        border-radius: 10px;
        max-width: 360px;
        width: 90%;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 20px;
        transition: .5s;
        margin: auto; }
        @media (min-width: 768px) {
          .foam-btn-area ul li a .btn-in {
            width: 360px;
            height: 80px; } }
        @media (min-width: 1200px) {
          .foam-btn-area ul li a .btn-in {
            width: 380px;
            border-radius: 15px; } }
        .foam-btn-area ul li a .btn-in h6 {
          font-size: 0.9em;
          font-feature-settings: "palt";
          letter-spacing: 0.04em;
          line-height: 1.2em; }
          @media (min-width: 768px) {
            .foam-btn-area ul li a .btn-in h6 {
              font-size: 1.0em; } }
          @media (min-width: 1200px) {
            .foam-btn-area ul li a .btn-in h6 {
              font-size: 1.125em; } }
        .foam-btn-area ul li a .btn-in img {
          width: 16px; }
